@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,400,600,700,900');

header,
nav,
section,
article,
aside,
footer {
	display:			block;
}

a,
a:link,
a:visited  {
	text-decoration:	none;
	color:				rgb(120,190,32);
}

a:active,
a:focus,
a:hover {
	text-decoration:	underline;
	color:				rgb(120,190,32);
}

a[href^=tel] {
	text-decoration:	inherit;
	color:				inherit;
}

body {
	margin:				0;
	padding:			0;

	font-size:			22px;
	font-family:		'Titillium Web', sans-serif;
	font-weight:		300;
	line-height:		150%;
	color:				rgb(0,0,0);

	background-color:	rgb(255,255,255);
}

blockquote {
	position:			relative;
	margin:				0;
	padding:			0;
	
	font-weight:		600;
}

dl {
	margin:				0;	
	padding:			0 0 20px 0;	
}

dd {
	margin:				0 0 0 33%;	
	padding:			0 0 20px 0;	
}

dt {
	width:				30%;
	float:				left;

	padding:			0;

	text-align:			right;
	font-weight:		400;	
}

h1 {
	margin:				0;
	padding:			0;

	color:				rgb(120,190,32);
	font-weight:		900;
	font-size:			270%;
	text-transform:		uppercase;
	line-height:		110%;	
}

h2 {
	margin:				0 0 10px 0;
	padding:			0;

	color:				rgb(120,190,32);
	font-weight:		900;
	font-size:			240%;
	line-height:		110%;		
}


h3 {
	margin:				0 0 5px 0;
	padding:			0;

	font-weight:		700;
	font-size:			120%;
	line-height:		120%;		
}

h4,
h5 {
	margin:				0 0 5px 0;
	padding:			0;

	line-height:		120%;		

	font-weight:		700;
	font-size:			110%;
}

header {
	margin:				0;
	padding:			0;
}

hr {
	margin:				0 0 20px 0;
	padding:			0;

	height:				0;
	color:				rgb(65,65,65);

	border: 			none;
	border-top:			2px solid rgb(65,65,65);

	background-color:	transparent;
}

img {
	margin:				0;
	padding:			0;

	border:				none;
}

input,
select,
button,
textarea,
label {
	font-size:			18px;
	font-family:		'Titillium Web', sans-serif;
	font-weight:		400;
	color:				rgb(0,0,0);
}

input[type='submit'] {
	color:				rgb(255,255,255);

	background-color:	rgb(0,68,131);
}

li {
	margin:				0 0 5px 0;
	padding:			0;
	
	line-height:		150%;	
}

main {
	display:			block;
}

p {
	margin:				0 0 30px 0;
	padding:			0;

	line-height:		150%;
}

strong {
	font-weight:		700;	
}

sup {
	padding:			0 2px 0 2px;
	
	font-size:			11px;
	vertical-align:		super;
} 

table {
	margin:				0 0 20px 0;
	padding:			0;
}

td {
	margin:				5px;
	padding:			5px;

	vertical-align:		top;
	line-height:		140%;

	border-bottom:		1px solid rgba(0,0,0,0.1);
}

.rowOn td {
	background-color:	rgba(0,0,0,0.05);
}

th {
	margin:				0;
	padding:			0 0 5px 5px;

	text-align:			left;
	
	font-size:			120%;
	font-weight:		400;
	
	border-bottom:		1px solid rgba(0,0,0,0.2);
}

ul,
ol {
	margin:				0;
	padding:			0 0 30px 40px;
}
